» Ubuntu » パッケージ

Error

two or more packages specified (date oneiric)